﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.1.3" targetFramework="net46" />
  <package id="EPPlus" version="4.1.0" targetFramework="net46" />
</packages>